Generic

ID #1019

I've downloaded this real cool linux tool, but when I try to start it I get 'no such file or directory'?

FREESCO needs so called libc.so.5 binaries because of it's 2.0 kernel. Modern linux binaries are made for libc.so.6 or better. Unfortunally these binaries are not backwards compatible.


You have a few options:

  • Try to get the sources and either compile it yourself or make a 3rd party add-on request on the forum
  • get a statically linked binary (no lib required)
  • give up on it...

Last update: 2006-04-26 23:21
Author: Dingetje
Revision: 1.0

Print this record Print this record
Send to a friend Send to a friend
Show this as PDF file Show this as PDF file
Export as XML-File Export as XML-File

Please rate this entry:

Average rating: 0 from 5 (0 Votes )

completely useless 1 2 3 4 5 most valuable

You cannot comment on this entry